### Enumeration

# Gimp RGBCompositeMode

unstable since: 3.0

#### Declaration

    enum Gimp.RGBCompositeMode

#### Description

No description available.

Available since: 3.0

#### Members

`GIMP_RGB_COMPOSITE_NONE`

  Don’t do compositing.

  - Value: `0`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_RGB_COMPOSITE_NORMAL`

  Composite on top.

  - Value: `1`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_RGB_COMPOSITE_BEHIND`

  Composite behind.

  - Value: `2`
  - Nickname: `None`
  - Available since: 3.0